//
//  RequestChatData.swift
//  Chat Application 1.1
//
//  Created by Avaya on 04/10/2016.
//  Copyright © 2016 Avaya. All rights reserved.
//

import Foundation
import UIKit


class RequestChatData{
    
    var customerController : String?
    var attributes : [String]?
   
    
    init() {
        
    }
    
    init(customerController: String) {
        self.customerController = customerController
    }
    
    init(customerController: String, attributes: [String]) {
        self.customerController = customerController
        self.attributes = attributes
    }
}

